<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@android:color/transparent">

    <LinearLayout
        android:id="@+id/parent_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Checklist"
            android:textColor="@color/black"
            android:gravity="center"
            android:paddingTop="2dp"
            android:paddingBottom="@dimen/custom_margin"
            android:padding="@dimen/custom_layout_margin11"
            android:layout_gravity="center"
            android:textSize="@dimen/text_size_16sp"
            android:paddingLeft="@dimen/custom_margin"/>

    </LinearLayout>

</LinearLayout>


